html {
  margin: 0;
  padding: 0;
}

html body {
  font-family: "Nunito";
  font-style: normal;
  min-height: 100vh;
}

html body .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  background-color: white;
  height: 100%;
}

html body .container .left-container {
  max-width: 640px;
  padding-left: 165px;
  padding-right: 125px;
}

html body .container .left-container .forgot_password {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.3px;
  color: #4e60ff;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin: 28px 0 0;
  text-decoration: none;
  display: block;
  text-align: center;
}

html body .container .left-container .sign_up {
  padding-top: 106px;
  margin: 0;
  height: 20px;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #545563;
}

html body .container .left-container .sign_up .sign_up_link a {
  color: #4e60ff;
  font-weight: 700;
  text-decoration: none;
}

html body .container .left-container .logged {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 28px;
  padding-bottom: 40px;
}

html body .container .left-container .logged .keep_text {
  margin: 0;
  width: 318px;
  height: 20px;
  padding-left: 12px;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.1px;
  color: #2b2b43;
}

html body .container .left-container .button {
  background-color: #4e60ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px 16px;
  position: absolute;
  height: 44px;
  -webkit-box-shadow: 0px 8px 20px rgba(78, 96, 255, 0.16);
          box-shadow: 0px 8px 20px rgba(78, 96, 255, 0.16);
  border-radius: 8px;
  position: static;
  border: 0;
  width: 100%;
}

html body .container .left-container .button .button_content {
  height: 20px;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  letter-spacing: 0.3px;
  color: #ffffff;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin: 0px 8px;
}

html body .container .left-container .logo_main {
  margin-top: 20px;
}

html body .container .left-container .login {
  font-weight: 700;
  width: 350px;
  height: 82px;
  padding-top: 128.16px;
  font-family: "Nunito";
  font-style: normal;
  font-size: 60px;
  line-height: 82px;
  letter-spacing: 0.1px;
  color: #2b2b43;
}

html body .container .left-container .sign_in {
  height: 40px;
  padding-top: 16px;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.1px;
  color: #545563;
}

html body .container .left-container form .email {
  height: 16px;
  padding-top: 32px;
  padding-bottom: 4px;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #545563;
}

html body .container .left-container form .password {
  padding-top: 28px;
  padding-bottom: 4px;
  height: 16px;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #545563;
}

html body .container .left-container form .password-field {
  position: relative;
}

html body .container .left-container form .password-field i {
  position: absolute;
  top: 22px;
  right: 15px;
}

html body .container .left-container form input {
  padding-left: 8px;
  border: 1px solid #c7c8d2;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 8px;
  height: 44px;
  width: 100%;
}

html body .container .left-container form input.check {
  margin: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #c7c8d2;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
}

html body .container .right-container {
  background-color: #697bff;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 84px;
  width: 100%;
}

html body .container .right-container .reviews-box {
  margin-bottom: 60px;
}

html body .container .right-container .reviews-box .review {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

html body .container .right-container .reviews-box .review img:nth-of-type(1) {
  border-radius: 15px 15px 0 0;
  width: 313px;
  height: 436px;
  margin-top: 48px;
  margin-left: 30px;
}

html body .container .right-container .reviews-box .review img:nth-of-type(2) {
  border-radius: 15px;
  width: 294px;
  height: 279px;
  margin-left: 27px;
  margin-top: 80px;
}

html body .container .right-container .reviews-box .add-to-card {
  border-radius: 15px;
  width: 618px;
  height: 132px;
}

html body .container .right-container h2 {
  font-weight: 700;
  font-size: 32px;
  line-height: 42px;
  margin-bottom: 16px;
  color: #ffffff;
}

html body .container .right-container h3 {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  max-width: 480px;
  text-align: center;
  color: #ffffff;
}

html body .container .right-container .dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

html body .container .right-container .dots .dot {
  height: 8px;
  width: 8px;
  background-color: #96a3ff;
  border-radius: 50%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 8px;
}

html body .container .right-container .dots .active {
  background-color: #fff;
}

@media (max-width: 1110px) {
  html body .container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  html body .container .left-container {
    width: 330px;
    padding: 0;
  }
  html body .container .right-container {
    display: none;
  }
}
/*# sourceMappingURL=food_delivery_1.css.map */